# To remove the feature, set the key as "-1".
# All commands are Virtual Keys, look at here: http://www.mods.com.au/budapi_docs/Virtual%20Key%20Codes.htm
# (may change depending on your keyboard language)
#
# Engine start (default: 74 (J))
74
# Emergency button (default: 79 (O))
79
# Left turn signal (default: 90 (Z))
90
# Right turn signal (default: 67 (C))
67
# Attach/detach the trailer (default: 80 (P))
80
# Handbrake (default: 66 (B))
66
# Rear wheel drive (default: 187 (=))
187
# 4-wheel drive (default: 189 (-))
189
# Front-wheel drive (default: 48 (0))
48
# On/off reduced transmission (default: 57 (9))
57
# Wiper (default: 75 (K))
75